openscad

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
606
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
2
cmake
3.22.0-1.fc36
3.22.0-2.fc36
2
cmake-data
3.22.0-1.fc36
3.22.0-2.fc36
3
cmake-rpm-macros
3.22.0-1.fc36
3.22.0-2.fc36
3
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B

Most recent builds

qt5-qtbase-devel
5.15.2-28.fc36
5.15.2-29.fc36
1
qt5-qtbase-gui
5.15.2-28.fc36
5.15.2-29.fc36
2
qt5-qtbase
5.15.2-28.fc36
5.15.2-29.fc36
2
qt5-qtbase-common
5.15.2-28.fc36
5.15.2-29.fc36
3
vim-filesystem
2:8.2.3642-1.fc36
2:8.2.3642-2.fc36
4
lilv
0.24.10-4.fc35
0.24.12-1.fc36
4
fedora-release
36-0.9
36-0.11
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
fedora-release-common
36-0.9
36-0.11
B
gettext
0.21-8.fc35
0.21-9.fc36
1
ImageMagick
1:6.9.12.28-1.fc36
1:6.9.12.31-1.fc36
1
vulkan-loader
1.2.182.0-2.fc35
1.2.198.0-1.fc36
2
vulkan-loader-devel
1.2.182.0-2.fc35
1.2.198.0-1.fc36
2
ImageMagick-libs
1:6.9.12.28-1.fc36
1:6.9.12.31-1.fc36
2
gettext-libs
0.21-8.fc35
0.21-9.fc36
2
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
3
vulkan-headers
1.2.189.0-1.fc36
1.2.198.0-1.fc36
3
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
3
vim-filesystem
2:8.2.3582-1.fc36
2:8.2.3642-1.fc36
4
rust-srpm-macros
18-2.fc35
19-1.fc36
B
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
2021-11-21 23:01:17
Package dependencies resolved successfuly
2021-11-21 20:20:25
Package resolution failed
  • Problem: package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc36.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc36.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc36.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.12.28-1.fc36.x86_64 requires libMagickCore-6.Q16.so.7()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.12.28-1.fc36.x86_64 requires libMagickWand-6.Q16.so.7()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.12.28-1.fc36.x86_64 requires ImageMagick-libs(x86-64) = 1:6.9.12.28-1.fc36, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
CGAL-devel
5.3-2.fc35
5.3-3.fc36
1
mesa-dri-drivers
21.2.5-1.fc36
21.3.0-2.fc36
1
mesa-filesystem
21.2.5-1.fc36
21.3.0-2.fc36
2
systemd-libs
249.6-2.fc36
249.7-2.fc36
2
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
2
qt5-qtdeclarative-devel
5.15.2-9.fc36
5.15.2-10.fc36
2
cmake
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
mesa-libEGL-devel
21.2.5-1.fc36
21.3.0-2.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
2
mesa-libEGL
21.2.5-1.fc36
21.3.0-2.fc36
3
qt-settings
35.0-1.fc36
35.0-2.fc36
3
mesa-libgbm
21.2.5-1.fc36
21.3.0-2.fc36
3
binutils
2.37-17.fc36
2.37-20.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
cmake-data
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
qt5-qtdeclarative
5.15.2-9.fc36
5.15.2-10.fc36
3
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
cmake-rpm-macros
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
pango
1.49.3-1.fc36
1.49.3-2.fc36
3
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
3
mesa-vulkan-drivers
21.2.5-1.fc36
21.3.0-2.fc36
3
gd
2.3.3-2.fc36
2.3.3-3.fc36
4
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
4
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
4
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
redhat-rpm-config
203-1.fc36
205-1.fc36
4
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
4
binutils-gold
2.37-17.fc36
2.37-20.fc36
4
crypto-policies-scripts
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
sratom
0.6.6-3.fc35
0.6.8-1.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
git-core
2.33.1-1.fc36
2.33.1-2.fc36
1
harfbuzz-devel
3.0.0-1.fc36
3.1.1-1.fc36
1
python3-devel
3.10.0-2.fc36
3.10.0-4.fc36
1
qt5-qtbase-devel
5.15.2-27.fc36
5.15.2-28.fc36
1
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
2
python3
3.10.0-2.fc36
3.10.0-4.fc36
2
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
qt5-qtbase-gui
5.15.2-27.fc36
5.15.2-28.fc36
2
cmake
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
2
qt5-qtbase
5.15.2-27.fc36
5.15.2-28.fc36
2
harfbuzz-icu
3.0.0-1.fc36
3.1.1-1.fc36
2
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
2
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
2
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
qt5-qtbase-common
5.15.2-27.fc36
5.15.2-28.fc36
3
libsepol-devel
3.3-1.fc36
3.3-2.fc36
3
alsa-lib
1.2.5.1-3.fc36
1.2.5.1-4.fc36
3
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
3
cmake-rpm-macros
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
3
cmake-data
3.22.0-0.5.rc2.fc36
3.22.0-0.6.rc3.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
gstreamer1-plugins-bad-free
1.19.2-1.fc36
1.19.3-1.fc36
3
gstreamer1-plugins-base
1.19.2-1.fc36
1.19.3-1.fc36
3
librsvg2
2.52.3-1.fc36
2.52.4-1.fc36
3
gstreamer1
1.19.2-1.fc36
1.19.3-1.fc36
3
pango
1.49.2-1.fc36
1.49.3-1.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-devel
2.34.9000-17.fc36
2.34.9000-19.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
libsepol
3.3-1.fc36
3.3-2.fc36
3
elfutils-libs
0.185-5.fc35
0.186-1.fc36
4
libevdev
1.11.0-2.fc35
1.12.0-1.fc36
4
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-19.fc36
4
libva
2.13.0-1.fc36
2.13.0-2.fc36
4
redhat-rpm-config
201-1.fc36
203-1.fc36
4
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
4
vim-filesystem
2:8.2.3568-1.fc36
2:8.2.3582-1.fc36
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
4
curl
7.79.1-3.fc36
7.80.0-1.fc36
4
fedora-release
36-0.7
36-0.9
B
fedora-release-common
36-0.7
36-0.9
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
unzip
6.0-53.fc35
6.0-54.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
glib2-devel
2.70.0-5.fc36
2.70.1-1.fc36
1
mesa-dri-drivers
21.2.4-2.fc36
21.2.5-1.fc36
1
gmp-devel
1:6.2.0-7.fc36
1:6.2.1-1.fc36
1
ImageMagick
1:6.9.12.25-1.fc36
1:6.9.12.28-1.fc36
1
python-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
ImageMagick-libs
1:6.9.12.25-1.fc36
1:6.9.12.28-1.fc36
2
qt5-qtdeclarative-devel
5.15.2-8.fc36
5.15.2-9.fc36
2
python3-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
bzip2-devel
1.0.8-9.fc35
1.0.8-10.fc36
2
glibc
2.34.9000-15.fc36
2.34.9000-17.fc36
2
python3-rpm-generators
12-8.fc35
12-10.fc36
2
pcre2
10.38-1.fc36
10.39-1.fc36
2
mesa-filesystem
21.2.4-2.fc36
21.2.5-1.fc36
2
pyproject-rpm-macros
0-48.fc36
0-49.fc36
2
systemd-libs
249.5-1.fc36
249.6-2.fc36
2
gmp-c++
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
cmake
3.22.0-0.1.rc1.fc36
3.22.0-0.5.rc2.fc36
2
mesa-libglapi
21.2.4-2.fc36
21.2.5-1.fc36
2
mesa-libEGL-devel
21.2.4-2.fc36
21.2.5-1.fc36
2
sysprof-capture-devel
3.42.0-1.fc36
3.42.1-1.fc36
2
cmake-filesystem
3.22.0-0.1.rc1.fc36
3.22.0-0.5.rc2.fc36
2
glib2
2.70.0-5.fc36
2.70.1-1.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
glibc-devel
2.34.9000-15.fc36
2.34.9000-17.fc36
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-9.fc36
3
openexr-libs
3.1.2-1.fc36
3.1.3-1.fc36
3
mesa-vulkan-drivers
21.2.4-2.fc36
21.2.5-1.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-17.fc36
3
graphviz
2.49.3-1.fc36
2.49.3-2.fc36
3
pango
1.49.1-1.fc36
1.49.2-1.fc36
3
pcre2-devel
10.38-1.fc36
10.39-1.fc36
3
python3-packaging
21.0-2.fc35
21.2-1.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-17.fc36
3
mesa-libEGL
21.2.4-2.fc36
21.2.5-1.fc36
3
cmake-rpm-macros
3.22.0-0.1.rc1.fc36
3.22.0-0.5.rc2.fc36
3
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
3
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
qt5-qtdeclarative
5.15.2-8.fc36
5.15.2-9.fc36
3
mesa-libGL
21.2.4-2.fc36
21.2.5-1.fc36
3
pcre2-utf16
10.38-1.fc36
10.39-1.fc36
3
mesa-libgbm
21.2.4-2.fc36
21.2.5-1.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-17.fc36
3
python-srpm-macros
3.10-11.fc36
3.10-13.fc36
3
cmake-data
3.22.0-0.1.rc1.fc36
3.22.0-0.5.rc2.fc36
3
libfido2
1.8.0-4.fc36
1.9.0-1.fc36
3
jsoncpp
1.9.4-4.fc35
1.9.5-1.fc36
3
binutils
2.37-15.fc36
2.37-17.fc36
3
imath
3.1.2-1.fc36
3.1.3-1.fc36
3
binutils-gold
2.37-15.fc36
2.37-17.fc36
4
pcre2-utf32
10.38-1.fc36
10.39-1.fc36
4
iso-codes
4.6.0-2.fc35
4.8.0-1.fc36
4
hwdata
0.352-1.fc36
0.353-1.fc36
4
libgpg-error
1.42-3.fc35
1.43-1.fc36
4
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
4
redhat-rpm-config
200-1.fc36
201-1.fc36
4
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
4
gawk
5.1.0-4.fc35
5.1.1-1.fc36
4
glibc-headers-x86
2.34.9000-15.fc36
2.34.9000-17.fc36
4
vim-filesystem
2:8.2.3512-1.fc36
2:8.2.3568-1.fc36
4
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
gcc-c++
11.2.1-1.fc35
11.2.1-6.fc36
1
qt5-qtbase-devel
5.15.2-26.fc36
5.15.2-27.fc36
1
qt5-qtbase
5.15.2-26.fc36
5.15.2-27.fc36
2
libstdc++-devel
11.2.1-1.fc35
11.2.1-6.fc36
2
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
2
libquadmath-devel
11.2.1-1.fc35
11.2.1-6.fc36
2
python-rpm-macros
3.10-10.fc36
3.10-11.fc36
2
gcc
11.2.1-1.fc35
11.2.1-6.fc36
2
python3-rpm-macros
3.10-10.fc36
3.10-11.fc36
2
libselinux-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
2
pyproject-rpm-macros
0-47.fc36
0-48.fc36
2
libglvnd-devel
1:1.3.4-1.fc36
1:1.3.4-2.fc36
2
llvm-libs
13.0.0-4.fc36
13.0.0-6.fc36
2
less
590-1.fc35
590-2.fc36
2
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
2
libglvnd-glx
1:1.3.4-1.fc36
1:1.3.4-2.fc36
2
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
2
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
2
qt5-qtbase-gui
5.15.2-26.fc36
5.15.2-27.fc36
2
libglvnd-egl
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
libglvnd-opengl
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
qt5-qtbase-common
5.15.2-26.fc36
5.15.2-27.fc36
3
libglvnd
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
3
librsvg2
2.52.1-1.fc36
2.52.3-1.fc36
3
libinput
1.19.1-1.fc36
1.19.2-1.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
3
graphviz
2.49.2-1.fc36
2.49.3-1.fc36
3
libglvnd-core-devel
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
cpp
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
3
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
3
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
3
libglvnd-gles
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
python-srpm-macros
3.10-10.fc36
3.10-11.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
3
gc
8.0.4-6.fc35
8.0.6-1.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libsepol-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
3
libquadmath
11.2.1-1.fc35
11.2.1-6.fc36
3
redhat-rpm-config
199-1.fc36
200-1.fc36
4
kernel-headers
5.15.0-0.rc6.git0.1....
5.15.0-0.rc7.git0.1....
4
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
4
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
which
2.21-29.fc36
2.21-30.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
file
5.40-9.fc35
5.41-1.fc36
B
file-libs
5.40-9.fc35
5.41-1.fc36
B
libsoup
2.74.0-1.fc36
2.74.1-1.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
libgfortran
11.2.1-1.fc35
11.2.1-6.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
Previous history